Ubuntu 10.04 LTS : likewise-open vulnerability (USN-964-1)

Ubuntu Security Notice (C) 2010-2013 Canonical, Inc. / NASL script (C) 2010-2013 Tenable Network Security, Inc.

Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

Matt Weatherford discovered that Likewise Open did not correctly check
password expiration for the local-provider account. A local attacker
could exploit this to log into a system they would otherwise not have
access to.

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 9.3
CVSS Temporal Score : 7.7
Public Exploit Available : true

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 47858 ()

Bugtraq ID: 41969

CVE ID: CVE-2010-0833